* {font-family:verdana,arial,helvetica;}
#quicklinks {display:none;}
body {background:#FC9F31;font-size:80%;line-height:1.7;color:#444253;}
a {color:#444253;}
body, h1, h2, h3,ul {margin:0px;}
h1 {background:#87D47F;padding:0.5em;}
ul {width:100%;list-style:none;padding:10px 0 0 0;float:left;}
li {margin:0 0 10px 10px;float:left;width:118px;height:118px;}
h2 {background:#9BCB72;padding:0.5em;}
ul.col1 {background:#B2C161;}
h3 {background:#C7B753;padding:0.5em;}
h1,h2,h3 {clear:left;}
ul.col2 {background:#EDA63A;}
table {margin-left:auto;margin-right:auto;margin-bottom:15px;}
h1 {font-size:1.5em;}
h2 {font-size:1.2em;}
li a {display:block;width:118px;height:118px;}
ul.col1 li a {background-position:-118px 0;}
ul.col1 li a:hover,ul.col1 li a:focus {background-position:0 0;}
.egypt {background:url(images/thumbs/egypt.gif) no-repeat;}
.croatia {background:url(images/thumbs/croatia.gif) no-repeat;}
.prague {background:url(images/thumbs/prague.gif) no-repeat;}
.prague2006 {background:url(images/thumbs/prague2006.gif) no-repeat;}
.italy {background:url(images/thumbs/italy.gif) no-repeat;}
.australia {background:url(images/thumbs/australia.gif) no-repeat;}
.australia2002 {background:url(images/thumbs/australia-2002.gif) no-repeat;}
.turkey {background:url(images/thumbs/turkey.gif) no-repeat;}
.ballooning {background:url(images/thumbs/ballooning.gif) no-repeat;}
.barcelona {background:url(images/thumbs/barcelona.gif) no-repeat;}
.malta {background:url(images/thumbs/malta.gif) no-repeat;}
.crete {background:url(images/thumbs/crete.gif) no-repeat;}
.algarve {background:url(images/thumbs/algarve.gif) no-repeat;}
a#rtw {background-position:0 0 !important;width:493px;height:118px;background:url(images/rtw.gif) no-repeat;}
a#rtw:hover {background-position:0 0;background:url(images/rtw-over.gif) no-repeat;}
ul a {text-indent:-10000px;}
ul.noindent a {border:1px solid gray;background:#FF9933;text-indent:0 !important;text-align:center;padding:9px 0 0 0;}
ul.noindent a:hover {background:#FFDC9A;padding:9px 0 0 0;text-decoration:none;}